@charset "UTF-8";

/* 共通 */

#productsList h2,#productsDetail h2{
	border:none;
	color:black;
	padding:0;
	margin:0;
}



.eol{
	padding:0.2em;
	margin-left:1em;
	background-color:#eee;
	border:1px solid gray;
	font-weight:normal;
	color:gray;
	font-size:85%;
}

.proNew{
	float:right;
	display:inline-block;
	border:1px solid red;
	border-radius:5px;
	margin:0.3em 25% 0 0.1em;
	padding:0 0.5em ;
	font-weight:bold;
	font-size:130%;
	line-height:2em;
	color:red;
}

.proComingsoon{
	float:right;
	display:inline-block;
	border:1px solid #ff8a00;
	border-radius:15px;
	padding:0 0.5em ;
	margin:0.7em 0 0 0;
	font-weight:bold;
	font-size:100%;
	line-height:2em;
	color:#ff8a00;
	background-color:#ffffde;
}

.hiresIcon{
	float:right;

}

.proList .proNew{
	font-size:100%;
}

.proList .hiresIcon img{
	width:35px;
}


/*一覧ページ*/


.proList{
	display:inline-block;
    *display: inline;
    *zoom: 1;
	vertical-align:top;
	width:30%;
	padding:1em;
	border-bottom:1px dotted #999;
	min-height:31em;
}


.proList .proImage img{
	display:block;
	width:80%;
	margin:1em auto;
}

.proList .proImage img:hover.overwhite{
    -khtml-opacity: 0.6;
    opacity:0.6;
    zoom:1;
}


.proList .proType{

}

.proList .proModel{
	font-size:170%;
	line-height:2em;
	color:#444;
}

.proList .proCopy{
	margin-bottom:1em;
}

.proList .proIcon img{
	margin:0.1em;
	width:35px;
}

#proHeadBanner img{
 display: block;
 margin:0.3em auto;

}

#proEol,#proCurrent {
	display:block;
	width:13em;
	text-align:center;
	padding:0.5em 2em;
	border:1px solid blue;
	border-radius:5px;
	text-decoration:none;
}

#proEol:hover,#proCurrent:hover{
	background-color:#ecfff9;
}

#proEol{
		margin: 1em 1em 1em auto;
}

#proCurrent{
		margin: 1em auto 1em 1em;
}

/*商品詳細ページ*/

#productsDetail{
}


#productsDetail .proImage{
	display:inline-block;
    *display: inline;
    *zoom: 1;
	vertical-align:top;
	width:45%;
	padding:1em;
}

.proImage img{
	width:95%;
	display:block;
	margin:0 auto;
}

.proOverview{
	display:inline-block;
    *display: inline;
    *zoom: 1;
	vertical-align:top;
	width:45%;
	padding:1em;
}


.proOverview .proType{
	font-weight:bold;
}



#productsDetail .proOverview .proModel h2{
	font-size:200%;
	line-height:2em;
	color:#444;
	display:inline-block;
    *display: inline;
    *zoom: 1;
	margin-right:0.5em;
}


.proOverview .proModel .proColor{
	display:inline-block;
    *display: inline;
    *zoom: 1;
}



.proOverview .proCopy{
}

.proOverview .proIcon {
	margin-top:2em;
}

.proOverview .proIcon img{
	margin:0.1em;
	width:40px;
}

.proOverview .proWidefm{
	padding:0.5em 0;
}


.proOverview .proManual{
	margin:0.2em;
	width:12em;
	background-color:#515BaA;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding:0.5em 0 0.3em 0;
	border-bottom:2px solid #313B8A;
	border-right:2px solid #313B8A;
	font-size:110%;
	line-height:1.3em;
	text-align:center;
	letter-spacing:0.1em;

}

.proOverview .proManual a{
	color:white;
	text-decoration:none;
}

.proOverview .proManual:hover{
	background-color:#919BfA;
}



#proPhoto{
	margin:0;
	padding:1em;
}


#proPhoto img{
	width:80px;
	border:1px solid #aaa;
}

#proPhoto img:hover{
    -khtml-opacity: 0.6;
    opacity:0.6;
    zoom:1;
}



#proFeature, #proSpec{
	background-color:#666;
	padding:0.5em 1em;
	color:white;
	font-weight:bold;
	margin-left:1em;
	margin-right:1em;
	font-size:130%;
	letter-spacing:0.3em;
}

.featureInner{
	margin:0 1em;
	padding:1em;
}

.featureInner ul{
	list-style-type: square;
	margin-left:2em;
}


.featureInner li{
	margin-bottom:1.5em;
	display:list-item;
}

.featureInner li strong{
	font-size:130%;
	line-height:170%;
}

.featureInner .pro_text{
	margin-right:10px;
	float:left;
}

.featureInner .with_pic{
	max-width:65%;
}
.featureInner .pro_text p{
	margin-left:1em;
}
.featureInner .pro_text strong{
	font-size:130%;
	line-height:170%;
}
.featureInner .pro_pic{
	width:30%;
	float:left;
	margin-top:10px;
}



.specInner{
	margin:0 1em;
	padding:1em;

}

.specInner table{
	width:70%;
	margin:0 auto;
}
.specInner td{
	font-size:90%;
	padding:0.5em;
	border-bottom:1px solid #ddd;
}

.specInner .bg_palegray{
	font-size:130%;
	padding:0.5em;
}

.specInner .bg_paleblue{
	width:15em;
	white-space: nowrap;
}

.caution{
	font-size:75%;
	color:#666;
	margin-top:1em;
	margin-left:5em;
}

#SPBanner{
	margin-top:0.5em;
	font-size:80%;
}

